Bug 134733 - Create archive pop-up dialogue appears under nautilus
Create archive pop-up dialogue appears under nautilus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-05 16:04 EDT by diana fong
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 14:11:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description diana fong 2004-10-05 16:04:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
When creating a new archive, the pop-up dialogue appears under
nautilus in the windows stacking order.  This makes it difficult to
see and know that the function is being carried out.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
.
    

Additional info:
Comment 1 Marco Pesenti Gritti 2004-10-28 05:32:57 EDT
Hrm this is tricky, we cant access the nautilus window so we cannot
set it as dialog parent.

Though the dialog should be still over it in the stacking order since
it's the last opened window. Are you using any not default window
manager settings ? (Applications->Preferences-Windows)
Comment 2 diana fong 2004-10-28 14:11:06 EDT
Upgrading to the latest Rawhide seems to have taken care of it.

Note You need to log in before you can comment on or make changes to this bug.